.donationsNav{width:700px;overflow:hidden;}
.donationsNav li{width:220px;margin:0;padding:0;float:left;overflow:hidden;border-top:2px solid #007DC6;background:transparent;}
.donationsNav .allsports{border-top-color:#ACC200}
.donationsNav .awards{border-top-color:#E30A11}
.donationsNav li+li{margin-left:20px;}
.donationsNav a{display:block;}
.donationsNav img{width:100%;height:101px;margin-bottom:20px;}
.donationsNav .btn{margin-left:0;}
.donationsNav .awards .btn,.donationsNav .allsports .btn{color:#fff;}
.donationsNav .awards .btn{background-color:#dc171e;}
.donationsNav .allsports .btn{background-color:#acc200;}
.donationsNav a:hover .btn,.donationsNav .awards a:hover .btn,.donationsNav .allsports a:hover .btn{background-color:#fff;}
.donationsNav a:hover .btn{background-color:#fff;color:#007dc3;text-decoration:none;}
.donationsNav .awards a:hover .btn{color:#dc171e;}
.donationsNav .allsports a:hover .btn{color:#acc200;}
#sidenav.showsubnav ul .selected ul{display:block;}
#sidenav.showsubnav .selected ul li:first-child{border-top:solid 1px #ddd;margin-top:2px;}
#sidenav.showsubnav .selected ul li:last-child{border-bottom:none;padding-bottom:0;}
#sidenav.showsubnav .selected ul a{background:transparent;text-shadow:none;margin-left:0}
#sidenav.showsubnav .selected ul .selected a{background:url(../../base/sidenav.selected.a-blue.png) no-repeat right center;color:#fff;}
#sidenav.showsubnav .selected ul .selected.green a{background-image:url(../../base/sidenav.selected.a-green.png);}
#sidenav.showsubnav .selected ul .selected.red a{background-image:url(../../base/sidenav.selected.a-red.png);}
.donationAmmountChooser{padding-top:18px;position:relative;overflow:hidden;background-color:#007DC3;}
.donationAmmountChooser .col{float:left;width:200px;position:relative;}
.donationAmmountChooser .col+.col{margin-left:40px;width:270px}
.donationAmmountChooser h2{font-size:18px;line-height:120%;color:#fff;margin:0 0 14px 23px;}
.donationAmmountChooser ul{overflow:hidden;margin:0}
.donationAmmountChooser ul li{float:left;margin:0 0 20px 20px;padding:0;}
.donationAmmountChooser ul a,.donationAmmountChooser .btn{font-size:18px;line-height:42px;color:#455760;text-align:center;display:block;width:65px;height:42px;border:1px solid #fff;border-radius:3px;background-color:#fff;}
.donationAmmountChooser ul a:hover,.donationAmmountChooser .btn:hover{color:#fff;text-decoration:none;background-color:transparent;}
.donationAmmountChooser .btn{position:absolute;bottom:20px;right:20px;padding:0;margin:0;}
.donationAmmountChooser .dollarSign{font-size:30px;line-height:120%;color:#007AC5;position:absolute;top:39px;left:29px;}
.donationAmmountChooser input{font:17px/120% 'Museo Slab W01 300',Georgia,Times New Roman,Serif;font-weight:normal;font-style:normal;color:#455760;width:132px;height:44px;padding:0 5px 0 29px;margin:0 0 7px 20px;border:1px solid #f3f3f3;border-radius:5px;background-color:#fff;}
.donationAmmountChooser .example{font-size:14px;line-height:120%;color:#fff;margin-left:20px;clear:both;float:left}
.donationAmmountChooser .error{margin-top:10px}
.donationForm fieldset{margin:0;border:none;box-shadow:none;}
.donationForm fieldset+fieldset{margin-top:14px;}
.donationForm legend{font-size:18px;line-height:49px;color:#fff;width:603px;height:50px;padding-left:17px;margin-bottom:9px;float:left;border-radius:3px;background-color:#007DC3;}
.donationForm label{display:block;margin-bottom:8px;overflow:hidden;clear:both}
.donationForm label span,.donationForm label input{height:40px;}
.donationForm label span{font-size:18px;line-height:40px;color:#45575F;float:left;padding-left:17px;}
.donationForm label.asterix>span:after{content:'*';color:#D80000;}
.donationForm label span.donAmount{padding-right:7px;float:right;position:relative;top:-2px;}
.donationForm label span.donAmount:before{content:'$';font-size:30px;line-height:120%;color:#007AC5;padding-right:14px;position:relative;top:4px;}
.donationForm label input{font:17px/120% 'Museo Slab W01 300',Georgia,Times New Roman,Serif;font-weight:normal;font-style:normal;width:370px;padding:0 5px;float:right;border:1px solid #cacaca;border-radius:3px;}
.donationForm label input.error {border: 1px solid red;}
.donationForm .button{margin:8px 0 0 10px;float:right;}
.donationForm .button.processing {opacity:0.5;position:relative;}
.donationForm .button.processing:after {content:"Working...";display:block;position:absolute;top:0;left:0;z-index:10;width:100%;height:100%;line-height:41px;text-align:center;background-color:#007dc3;}
.donationForm .button.processing.cancel:after {content:"Cancel"}